<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="32dp"
    android:orientation="horizontal"
    android:background="#ffedcb">
    <ImageView
        android:id="@+id/imgTiXing"
        android:layout_width="14dp"
        android:layout_height="14dp"
        android:layout_marginStart="15dp"
        android:layout_marginTop="9dp"
        android:src="@drawable/confideredpacket_tixing"/>
    <TextView
        android:id="@+id/tvMsg"
        android:layout_toRightOf="@+id/imgTiXing"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:gravity="center_vertical"
        android:layout_marginStart="4dp"
        android:textColor="#ff821d"
        android:textSize="12sp"
        tools:text="您有个课程优惠码未使用"/>

    <!--取消按钮暂时隐藏-->

    <ImageView
        android:id="@+id/imgClose"
        android:layout_width="29dp"
        android:layout_height="29dp"
        android:layout_marginTop="9dp"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:layout_marginEnd="@dimen/dp_10"
        android:padding="@dimen/dp_5"
        android:src="@drawable/confideredpacket_close"
        tools:ignore="OnClick" />
</RelativeLayout>